#header {
  background: #000;
  height: 1rem;
  position: relative;
  overflow: hidden;
  text-align: center;
  /*background-color: rgba(215, 215, 215, 1);*/
}

#header .icon-quanbu {
  position: absolute;
  top: 0rem;
  text-align: center;
  line-height: 1rem;
  width: 1rem;
  height: 1rem;
  font-size: 0.46rem;
  color: #fff;
  right: 0rem;
}

#header .icon-back {
  position: absolute;
  top: 0rem;
  text-align: center;
  line-height: 1rem;
  width: 0.8rem;
  height: 1rem;
  font-size: 0.4rem;
  color: #fff;
  left: 0rem;
}

.headerlogimg img {
  height: 0.6rem;
  width: 2.5rem;
}

.headerlogimg {
  display: inline-block;
  text-align: center;
  padding-top: 0.25rem;
}

.headertime {
  padding-bottom: 0.2rem;
  white-space: nowrap;
  color: black;
  font-size: 0.2rem;
  padding-left: 0.3rem;
  padding-top: 0.2rem;
}

.swiper-container img {
  width: 100%;
  height: 4.5rem
}

.swipertip {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 1rem;
  background-color: rgba(215, 215, 215, 0.6);
  width: 100%;
  text-align: center;
  color: #333333;
  font-weight: 700;
  font-size: 0.24rem;
  padding-top: 0.5rem
}

.homebtip {
  display: flex;
  text-align: center
}

.homebtip > div {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  font-weight: 700
}

.homebtip {
  /*border-right: 1px solid #767676;*/
  /*border-left: 1px solid #767676;*/
}

.homebtip img {
  width: 0.8rem;
  height: 0.8rem;
  display: inline-block;
  margin-bottom: 0.2rem
}

.homephact img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.homephact {
  position: relative;
  margin-bottom: 0.3rem;
  height: 4.5rem;
}

.weatheropen {
  padding-left: 0.3rem;
  height: 0.7rem;
  line-height: 0.7rem
}

.homephactext {
  position: absolute;
  width: 75%;
  text-align: center;
  font-weight: 700;
  font-style: normal;
  font-size: 0.26rem;
  color: #000000;
  padding: 0.5rem;
  bottom: 0.5rem;
  left: 0.3rem;
  background-color: rgba(215, 215, 215, 0.6);
  line-height: 0.5rem;
}

.homephactext h1, .homephactext p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-weight: 700;
  font-size: 0.26rem
}

.homeactilewarp {
  width: 49%;
  position: relative;
  height: 2rem;
}

.homeactilewarp img, .homeactilewarp1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;

}

.homephactiletext {
  position: absolute;
  width: 70%;
  text-align: center;
  color: #000000;
  padding: 0.2rem 0.3rem;
  bottom: 0.1rem;
  left: 0.15rem;
  background-color: rgba(215, 215, 215, 0.6);
}

.homephactiletext h1, .homephactiletext p {
  font-size: 0.24rem;
  font-weight: 700;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.homephseeallact {
  /*border-right: 1px solid #767676;*/
  /*border-left: 1px solid #767676;*/
  padding: 0.3rem 0.4rem;
}

.homephbtnto {
  display: block;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 0.2rem
}

.homephseeallact a {
  width: 100%;
}

.jiarumember {
  width: 100%;
  position: relative;
  background: url("../img/u1741.jpg") no-repeat top left;
  background-size: 100% 80%;
  height: 5.5rem;
}

.jiarumemberpart {
  position: absolute;
  top: 1.6rem;
  left: 0.3rem;
  width: 5.2rem;
  background-color: rgba(242, 242, 242, 0.7);
  padding: 0.7rem 0.3rem 0rem;
}

.jiarumemberpart p {
  font-weight: 700;
  font-size: 0.24rem;
  text-align: center;
  line-height: 0.4rem
}

.jiarumemberpartbtn {
  padding: 0.3rem 1rem;
  margin-top: 0.3rem
}

.jiarumemberpartbtn a {
  border-radius: 4px;
  width: 100%;
}

.homephercode {
  text-align: center;
  padding-top: 0.2rem;
  font-weight: 700;
  font-size: 0.2rem
}

.homephercode img {
  width: 1.4rem;
  height: 1.4rem;
  display: block;
  margin: 0 auto;
}

.homephfooter {
  display: flex;
  width: 94%;
  margin-top: 0.5rem;
  margin-bottom: 1rem;
  padding-left: 0.2rem;
  padding-right: 0.2rem;
  text-align: center
}

.homephfooter li {
  flex: 1;
}

.homephfooter li img {
  width: 0.7rem;
  height: 0.7rem;
  margin: 0 auto;
  display: block;
  margin-bottom: 0.1rem;
}

.opentimesw {
  display: inline-block;
  margin-left: 0.2rem
}

.homephfooter a span {
  font-size: 0.24rem;
  font-weight: 700;
}

.homephedibu {
  text-align: center;
  font-weight: 700;
  line-height: 0.35rem;
  padding-bottom: 0.3rem
}

.popupquickto {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #858585;
  z-index: 9999;
}

.popupquicont .fl {
  width: 20%;
  text-align: center
}

.popupquicont .fr {
  width: 80%;
  background: #000;
  height: 100%
}

.popupquicontbtn {
  background: #757575;
  width: 100%;
  height: 0.9rem;
  font-size: 0.5rem;
  color: #fff;
}

.popupquicontul > li {
  height: 0.9rem;
  line-height: 0.9rem;
  border-top: 1px solid #858585;
  padding-left: 0.4rem;
  font-size: 0.24rem;
}

.popupquicontul > li:first-child {
  border-top: none
}

.popupquicontul li a, .homeopentime {
  width: 100%;
  font-size: 0.24rem;
  color: #fff
}

.popupquicontul li a, .homeopentime {
  display: block;
  height: 0.7rem;
  line-height: 0.7rem;
}

.ifontclose {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0.5rem;
  line-height: 0.9rem;
  color: #fff;
  width: 1rem;
  text-align: center
}

.popupquicontul2 li {
  display: inline-block;

}
.popupquicontul2{display: flex;}
.popupquicontul21 {
  flex: 1.8;overflow: hidden;
  text-overflow:ellipsis;
  white-space: nowrap;
}
.popupquicontulfeng{margin-top: 0.25rem;margin-left: 0.2rem}
.popupquicontul23 {
  margin-left: 0.2rem;margin-right: 0.1rem;
}

.popupquicontulfeng {
  width: 1px;
  height: 12px;
  background: #fff;
}

.homeopentime1 .fl {
  width: 2rem;
  text-align: left;
}

.homeopentime {
  height: auto !important;
  line-height: 0.5rem !important;
  padding-top: 0.2rem;
  padding-bottom: 0.5rem
}

#header, .footerph {
  width: 100%;
  min-width: 320px;
  max-width: 1080px;
  margin: 0 auto;
  overflow: hidden;
}

.footerph {
  margin-top: 0.5rem;
  overflow: hidden;
}

body {
  overflow-x: hidden
}

.warper {
  padding-left: 0.3rem;
  padding-right: 0.3rem
}

/*拨打电话*/
.tellpopup {
  width: 70%;
  position: absolute;
  top: 25%;
  left: 15%;
  z-index: 1000000;
}

.tellpopup1 {
  width: 100%;
  height: 0.7rem;
  margin-bottom: 0.5rem
}

.tellpopup1 a {
  display: block;
  width: 100%;
  height: 0.7rem;
  line-height: 0.7rem;
  font-size: 0.26rem;
  background: #EBEBEB;
  text-align: center
}

.popupquickto2 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

.popupquicktoback {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #858585;
  z-index: 9999;
}

.homeactile li {
  display: inline-block;
  width: 46%;
  margin-left: 0.14rem;
  margin-bottom: 0.1rem;
  height: 1.8rem;
}

.homeactilewarp1 {
  position: relative;
}

.popupquicontulli {
  height: 0.7rem !important;
  line-height: 0.7rem !important;
}

.newrecommandhead {
  font-size: 0.22rem;
  color: #000;
  margin-left: 0.2rem
}

.newrecommand {
  margin-top: 0.1rem;
}

.newrecommandcont {
  margin-top: 0.2rem;
  margin-bottom: 0.3rem
}

.newrecommandcont li {
  display: inline-block;
  width: 46%;
  margin-left: 0.14rem;
  margin-bottom: 0.2rem;
}

.newrecommandcont1 {
  position: relative;
  height: 3.8rem;
}

.newrecommandcont1 img {
  width: 100%;
  height: 3.5rem;
  object-fit: cover;
}

.newrecommandcont2 {
  position: absolute;
  bottom: 0.05rem;
  right: 0rem;
  width: 1.6rem;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  color: #ebebeb;
  background: rgba(0, 0, 0, 0.5);
}

.newrecommandcont3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.checkallpuctbtn {
  padding: 0rem 1.6rem 0.3rem;
}

.checkallpuctbtn a {
  border-radius: 4px;
  width: 100%;
  display: block;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 0.2rem;
}

.goodcarshown {
  position: relative;
  background: url("../img/BK-2.png") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 7rem;
  margin-bottom: 0.6rem
}

.goodcarshownbtn {
  position: absolute;
  bottom: -0.22rem;
  left: 1.6rem;
  width: 3.2rem;
}

.goodcarshownbtn a {
  border-radius: 4px;
  width: 100%;
  display: block;
  height: 0.6rem;
  line-height: 0.6rem;
  text-align: center;
  background: #000;
  color: #fff;
  font-size: 0.2rem;
}